@charset "utf-8";

h1, h2, h3, h4, h5, h6 {
font-family: 'Roboto', sans-serif;
}
 a {
	color: #0B88DA;
	text-decoration: none;
}

p {
	
	font-size: 14px;
	font-weight: normal;
	margin: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left: 0px;
	line-height: 150%;
}

li{
	
	font-size: 14px;
	font-weight: normal;
	margin: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left: 0px;
}

div.link_entry {
	padding: 5px;
	border: 1px solid #CCCCCC;
	margin-bottom: 15px;
}
h1 {
	font-size: 32px;
	color: #0B88DA;
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
	font-weight: normal;
}

h2 {
	font-size: 22px;
	font-weight: normal;
	color: #0B88DA;
	margin: 0px;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}

p.date {
	font-weight: normal;
	margin-top: 0px;
	margin-right: 0px;
	margin-left: 0px;
	margin-bottom: 10px;
	padding: 0px;
	font-size: 14px;
	color: #B3B3B3;
}

h3 {
	font-size: 20px;
	color: #0B88DA;
}

h4 {
	margin-top: 0px;
	margin-right: 0px;
	margin-left: 0px;
	margin-bottom: 10px;
	padding: 0px;
	font-size: 18px;
}
h3 a {
	color: #1A3C57;
	text-decoration: none;
}
h3.section_heading {
	color: #FFFFFF;
	display: block;
	padding: 10px;
	background-color: #000000;
	font-size: 22px;
	margin: 0px;
	clear: both;
}
ul.list_links {
	padding: 0px;
	margin: 0px;
	border-top: 1px solid #000000;
}
ul.list_links li {
	margin: 0px;
	padding: 0px;
	list-style-type: none;
}
ul.list_links li a {
	padding: 10px;
	color: #0B88DA;
	text-decoration: none;
	width: 50%;
	border-bottom: 1px solid #000000;
	display: block;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	float: left;
}
ul.list {
	padding: 0px;
	margin: 0px;
}
ul.list li {
	margin: 0.5%;
	width: 24%;
	float: left;
	list-style-type: none;
}
.list li a {
	background-color: #0B88DA;
	color: #FFFFFF;
	text-decoration: none;
	padding: 10px;
	display: block;
	text-align: center;
	font-weight: bold;
	font-size: 18px;
}

h3.medal {
	text-align: center;
	color: #000000;
}
h3.medal a {
	text-align: center;
	color: #000000;
}#layout_body table {
	width: 90%;
	margin-left: auto;
	margin-right: auto;
	border-collapse: collapse;
}
tbody tr th {
	background-color: #0B88DA;
	padding: 5px;
	color: #FFFFFF;
	font-size: 16px;
}
tbody tr td {
	padding: 5px;
	font-size: 14px;
	border-bottom: 1px solid #000000;
}
#next_games #links a {
	padding: 10px;
	display: inline-block;
	font-size: 22px;
}
#main_body_wide .photo {
	margin: 1%;
	width: 23%;
	float: left;
}
.photo a img {
	width: 100%;
}


@media (max-width: 960px) {

}

@media (max-width: 850px) {

}

@media (max-width: 780px) {
ul.list li {
	margin: 0.5%;
	width: 32%;
	float: left;
	list-style-type: none;
}

}
@media (max-width: 650px) {
#main_body_wide .photo {
	margin: 1%;
	width: 31%;
	float: left;
}
ul.list li {
	margin: 0.5%;
	width: 49%;
	float: left;
	list-style-type: none;
}



}

@media (max-width: 480px) {
ul.list_links li a {
	padding: 10px;
	color: #0B88DA;
	text-decoration: none;
	width: 100%;
	border-bottom: 1px solid #000000;
	display: block;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	float: left;
}
#main_body_wide .photo {
	margin: 1%;
	width: 48%;
	float: left;
}
#next_games #links a {
	padding: 10px;
	display: inline-block;
	font-size: 18px;
}
ul.list li {
	margin: 0.5%;
	width: 99%;
	float: left;
	list-style-type: none;
}
h1 {
	font-size: 28px;
	color: #0B88DA;
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
	font-weight: normal;
}


}

@media (max-width: 360px) {
#main_body_wide .photo {
	margin: 1%;
	width: 98%;
	float: left;
}


}
